<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title></title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
</head>
	<body>
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark sticky-top">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item">
                    
                </li>
            </ul>
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link text-danger" href="/login.html">？？？</a>
                </li>
            </ul>
        </nav>
        <br>
        <div class="container">
            <div class="row">
                <div class="col-auto mx-auto">
                    <h2><strong>ToramOnline Database</strong></h2>
                </div>
            </div>
            <br>
            <div class="row">
                <div class="ml-auto">
                </div>
            </div>
            
            <div class="row">
                <div class="col-3">
                </div>
                <div class="col-auto">
                    <input type="text" style="width:400px;" class="form-control">
                </div>
                <div class="col-auto">
                    <button type="submit" style="width:200px;" class="btn btn-secondary">検索</button>
                </div>
         
            </div>
         
            <hr>
            <br>
            <div class="row">
                <div class="col-auto mx-auto">
                    <table class="table-bordered">
                        
                            <tr class="table-secondary">
                                <th style="width:1200px;" class="text-center">検索結果</th>
                            </tr>
                            
                            <tr>
                                <th class="text-center">？？？</th>
                            </tr>
                        
                    </table>
                </div>
            </div>
        </div>
	</body>
</html>
